<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="34" start.y="17" goal.x="17" goal.y="9" size="0.51"/>
        <agent id="1" start.x="9" start.y="1" goal.x="31" goal.y="30" size="0.55"/>
        <agent id="2" start.x="11" start.y="24" goal.x="52" goal.y="24" size="1.11"/>
        <agent id="3" start.x="16" start.y="2" goal.x="45" goal.y="15" size="1.29"/>
        <agent id="4" start.x="25" start.y="21" goal.x="41" goal.y="1" size="1.07"/>
        <agent id="5" start.x="27" start.y="36" goal.x="33" goal.y="2" size="0.64"/>
        <agent id="6" start.x="6" start.y="33" goal.x="39" goal.y="34" size="0.78"/>
        <agent id="7" start.x="53" start.y="17" goal.x="31" goal.y="11" size="1.49"/>
        <agent id="8" start.x="45" start.y="34" goal.x="29" goal.y="4" size="1.79"/>
        <agent id="9" start.x="27" start.y="29" goal.x="2" goal.y="32" size="1.17"/>
    </agents>
</root>
